<vn>
<vn-group>
	<db-form id="client">
		<db-model property="model" lot="hash">
			SELECT Id_Cliente, Cliente, Telefono, movil
				FROM vn2008.Clientes WHERE Id_Cliente = #user
		</db-model>
	</db-form>
</vn-group>
<h1 id="title">
	_AccessLog
</h1>
<div id="main" class="access-log">
	<div class="card form">
		<p>
			{{client.Id_Cliente}}
		</p>
		<p>
			{{client.Cliente}}
		</p>
		<p>
			{{client.Telefono}}
		</p>
		<p>
			{{client.movil}}
		</p>
	</div>
	<div class="card">
		<div>
			<htk-repeater>
				<db-model property="model" lot="hash">
					SELECT u.stamp, a.platform, a.browser, a.version, a.javascript, a.cookies
						FROM visitUser u
							JOIN visitAccess c ON c.id = u.access
							JOIN visitAgent a ON a.id = c.agent
						WHERE u.user = #user
						ORDER BY u.stamp DESC
						LIMIT 8
				</db-model>
				<custom>
					<div class="list-row">
						<p>
							<htk-text lot="iter" name="stamp" format="_%a, %e %b %Y at %T"/>
						</p>
						<p>
							{{platform}} - {{browser}} {{version}}
						</p>
					</div>
				</custom>
			</htk-repeater>
		</div>
	</div>
</div>
</vn>
